Resultados 1 al 6 de 6

Tema: Error en Nexus 4 KitKat

  1. #1
    Fecha de ingreso
    01 Aug, 12
    Mensajes
    1

    Predeterminado Error en Nexus 4 KitKat

    Después de actualizar mi Nexus 4 a Android 4.4 Twonav ha dejado de funcionar. Ni siquiera da un mensaje que pueda ayudar en algo.

    Pregunto para saber si alguien más tiene este problema.

  2. #2
    Fecha de ingreso
    08 Jul, 11
    Mensajes
    147

    Predeterminado

    Hola,

    Prueba de crear un fichero vacío en la raíz de la memoria llamado compatibility.mode
    Esto hace arrancar TwoNav en modo compatible.

    Saludos,

  3. #3
    Fecha de ingreso
    24 Nov, 13
    Mensajes
    1

    Predeterminado

    Error en Nexus 7 y Nexus 5 , KitKat, he actualizado el Nexus 7 y he intentado instalar en el Nexus 5 y no me arranca...lo del fichero vacio no se como ni donde.

  4. #4
    Fecha de ingreso
    28 Jul, 11
    Mensajes
    40

    Predeterminado

    Es correcto ,después de actualizar a 4.4 TwoNav NO FUNCIONA,en la tablet Nexus 7 ni creando el fichero vacio.¿Que otras pociones puede haber?.Saludos

  5. #5
    Fecha de ingreso
    08 Jul, 11
    Mensajes
    147

    Predeterminado

    Hola,

    ¿Habéis probado con 2.9.3?

    Saludos,

    iTwoNav

  6. #6
    Fecha de ingreso
    28 Jul, 11
    Mensajes
    40

    Predeterminado

    Actualizado a 2.9.3 y funcionando,pero anda que no me ha costado poco actualizar,porque la oficial te dice que yá tienes la última version y tienes que bajarte una gratuita de Google Play.

    Saludos

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •  


About us

    CompeGPS Team SL All rights reserved © 2012

Follow us on

Twitter Facebook youtube Google Plus Flickr